<div class="list-reviews-container">
  <div *ngIf="film" class="film">
    <mat-card class="card">
      <mat-card-title>{{film.title}} - {{film.year}}</mat-card-title>
      <mat-card-subtitle>{{film.crew}}</mat-card-subtitle>

      <mat-card-footer></mat-card-footer>
    </mat-card>

    <img [src]="film.image" alt="film-poster" class="film-poster"/>
  </div>

  <div *ngIf="film">
    <app-add-review [filmId]="film ? film._id : undefined"></app-add-review>
  </div>

  <div *ngFor="let review of reviews" class="review">
    <p> User: {{review.user}} </p>
    <p> {{review.content}} </p>
    <p> Score: {{review.score}} </p>
  </div>
</div>

